@charset "utf-8";
* {
	padding:0;
	margin: 0;
}

html {
overflow: auto; overflow-x: hidden;
}

body {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	background:#f9f9f9;
	overflow: auto; 
	overflow-x: hidden;
	overflow-y: hidden;
	direction: rtl;
}

.clear {
	margin:0 !important;
	padding:0 !important;
	clear:both;
}
img {
	margin:0;
	padding:0;
	border:0;
}
#click {
width: 690px;
height: 100px;
position: relative;
top: 50px;
float: right;
}
a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	outline:none;
}
a:hover {
	color:#666666;
}
h1 {
color: #A65B20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:22px;
	font-weight: bold;
	text-decoration: none;
	text-align:right;
	width:98.5%;
	float:right;
	margin:0;
	padding:0 10px 15px 0;
	text-transform:capitalize;
	border-radius:5px 5px 0 0;
	background:url(../images/heading-bg-01.png) left top repeat-x;
}

h2 {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:22px;
	font-weight: bold;
	text-decoration: none;
	text-align:right;
	width:98.5%;
	float:right;
	margin:10px 0 0 0;
	padding:0 10px 15px 0;
	text-transform:capitalize;
	border-radius:5px 5px 0 0;
	background:url(../images/heading-bg-02.png) left top repeat-x;
	
}

h3 {
color: #639;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
text-align: center;
line-height: normal;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding: 5px;
}

h4 {
color: #A65B20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:22px;
	font-weight: bold;
	text-decoration: none;
	text-align:right;
	width:98.5%;
	float:right;
	margin:10px 0 0 0;
	padding:0 10px 15px 0;
	text-transform:capitalize;
	border-radius:5px 5px 0 0;
	background:url(../images/heading-bg-01.png) left top repeat-x;
}

h5 {
    color: #303030;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 22px;
    padding: 0 0 0 25px;
    text-decoration: none;
	text-transform:uppercase;
}

p {
	color:#000;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align:justify;
	padding:5px 0 10px 0;
	margin:0;
}

/********************************************************************************************************************************/
/************************************************* HEADER BANNER CSS  ***********************************************************/
/********************************************************************************************************************************/
#main {
    float:none;
    margin: 0 auto;
    padding:0;
    width: 927px;
}

#header {
	float:left;
	margin:0;
	padding:0;
	width:927px;
	height:257px;
	position:relative;
	background:url(../images/header.png) left top no-repeat;
}

#wrapper {
    float:left;
	padding:0;
	margin:0;
	width:100%;
}

#maincolumn{
    float:left;
    margin: 0;
	padding:20px 0 0 0;
    width:675px;
}

#rightcolumn {
	padding:0;
	margin:0;
	width:224px;
	float:right;
	background:none;
}

.menu-top {
    background: url(../images/menu-top.png) no-repeat left top;
    float: left;
    height:91px;
    margin:0;
    padding: 0;
    width:224px;
}

.menu-mid {
    background:#15e2ff;
    float: left;
    margin:0;
    padding: 0;
    width:224px;
}

.menu-bottom {
    background: url(../images/menu-bottom.png) no-repeat left top;
    float: left;
    height:77px;
    margin:0;
    padding: 0;
    width:224px;
}

.paints{
    background: url(../images/paints.png) no-repeat left top;
    float: left;
    height:143px;
    margin:30px 0 0 0;
    padding: 0;
    width:224px;
}

.column {
	float:left;			
	margin:0;
	padding:0 0 10px 0;
	width:215px;
	border-radius:5px;
	background:none;
}

.column ul {	
	margin:0px;
	padding:0px;
	float:left;
	background:none;
}

.column li {
    border:0px solid #EFEFEF;
    display: inline;
    float: left;
    margin:2px 5px;
    padding:2px 0;
    text-align: left;
    width:100%;
	background:url(../images/arrows.png) 185px 5px no-repeat #aff5ff;
	border-radius:5px 5px 5px 5px;
}

*+html .column li {
    width:215px;
}

.column .libg2 {
    border:0px solid #EFEFEF;
    display: inline;
    float: left;
    margin:2px 5px;
    padding:2px 0;
    text-align: left;
    width:100%;
	background:url(../images/arrows.png) 185px 5px no-repeat #fff;
	border-radius:5px 5px 5px 5px;
}

*+html .column .libg2 {
    width:215px;
}


.column a {
	color:#000;
	text-decoration:none;
	display:block;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	font-weight:none;
	text-align:right;
}

.column li span:hover {
	color:#666;
}

.column ul li span {
	color:#000;
	text-decoration:underline;
	display:block;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	float:left;
	font-weight:normal;
	width:180px;
	background:none;
}


.mainMenu {
	float:none;			
	margin:0 auto;
	padding:0;
	width:100%;
	position:absolute;
	bottom:8px;
	right:0;
	background:none;
}

.mainMenu ul {	
	margin:0px;
	padding:0px;
	float:right;
	background:none;
}

.mainMenu li {
	text-align:center;
	display:inline;
	float:right;
	padding:3px 0 10px 0;
	margin:0;
	background:none;
}

.mainMenu a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 10px;
	margin:6px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	font-weight:bold;
	text-transform:uppercase;
}
.mainMenu a span {
	display:block;
	padding:0;
	border-right:0px solid #75541F;
	background:none;
}
.mainMenu a:hover, .mainMenu li a.active {
	color:#ffe554;
}
.mainMenu a:hover span, .mainMenu li a.active span {
	color:#ffe554;
}

.fbIcon {
    float: left;
    height:20px;
    margin:0;
    padding:0;
    width:41px;
	position:absolute;
	right:300px;
	bottom:51px;
}

.fbIcon1 {
    background: url(../images/like-icon-02.png) no-repeat scroll left top;
    float: left;
    height:20px;
    margin:1px 0 0 470px;
    padding:0;
    width:68px;
}

.gPlus {
    float: left;
    height:21px;
    margin:0;
    padding:0;
    width:64px;
	position:absolute;
	right:220px;
	bottom:51px;
}

#banner-bg {
    background:#1ec3f9;
    float: left;
    height:545px;
    margin:25px 0;
    padding: 0;
    width:673px;
	border-radius:5px 5px 5px 5px;
}

.banner {
    background:none;
    float: left;
    margin:6px;
    padding: 0;
	text-align:center;
}
.banner a {
font-size: 32px;
position: relative;
top: 6px;
}

#banner-bg1 {
    background:#1ec3f9;
    float: left;
    height:334px;
    margin:25px 0;
    padding: 0;
    width:673px;
	box-shadow: 0 1px 2px #999999;
	border-radius:5px 5px 5px 5px;
}

.banner1 {
    background:none;
    float: right;
    margin:6px 6px 0 0;
    padding: 0;
	border: 5px solid #57D3DB;
    border-radius: 5px 5px 5px 5px;
}

.banner-des {
    background:#fff;
    float: right;
    margin:0 18px 6px;
    padding: 0;
	border-top: 0px solid #57D3DB;
	border-bottom: 5px solid #57D3DB;
	border-left: 5px solid #57D3DB;
	border-right: 5px solid #57D3DB;
    border-radius: 0 0 5px 5px;
	width:392px;
	height:42px;
}

.banner-des h5 {
    color: #228db1;
    font-family: Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    line-height: 22px;
    padding:5px 0 0 0;
    text-decoration: none;
	text-transform:capitalize;
	text-align:right;
}

.banner-des p {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 2px;
    padding: 5px 0 0 7px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}

.goBtn{
    background:none;
    float: right;
    height:18px;
    margin:2px 4px 0 15px;
    padding:0;
    width:43px;
}

.banner-imgBox {
    background:none;
    float:left;
    margin:0;
    padding:6px 2px 0 6px;
	width:225px;
}

.banner-imgs {
    background:none;
    float:left;
    margin:0 9px 9px 0;
    padding:0;
	width:99px;
	height:99px;
	border:1px solid #000;
}

.textBox {
    background:#cdeef9;
    float: left;
    margin:10px 0;
    padding:10px;
    width:656px;
	border-radius:5px 5px 5px 5px;
}

.textBox1 {
    background:none;
    float: left;
    margin: -5px 0;
    padding:10px;
    width:656px;
	border-radius:5px 5px 5px 5px;
}

.gameBox {
	position:relative;
	padding:0;
	margin:0;
	left:13px;
	top:0px;
}

.gameBox ul {
	padding:0;
	margin:0;
	float:left;
}

.gameBox li {
    display: inline;
    float: right;
    margin:13px 14px 0;
    padding: 0;
	text-align:center;
	width:136px;
	height: 145px;
}
.gameBox li{
position: relative;
}
.gameBox li:hover .imagebig{
display:block;
}
.imagebig{
z-index: 999;
position: absolute;
bottom: 0;
width: 236px;
display: none;
}
.imagebig:hover img{
opacity: 1;
filter:alpha(opacity=100);
}
.imagebig img{
filter:alpha(opacity=0);
opacity: 0;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.gameBox li span {
    display: inline;
    float: left;
    margin:0 0 5px 0;
    padding: 0;
	text-align:center;
	border:1px solid #65a9cd;
}

.mName {
	float:right;
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:bold;
	color:#2877c5;
	text-decoration:underline;
	text-transform:uppercase;
}

.rating {
	float:right;
	margin:0;
	padding:0;
	width:80px;
}

.rating a {
	float:left!important;
	margin:0!important;
	padding:4px 5px 0 0!important;
	font-size:11px!important;
	color:#2877c5!important;
	border:0px solid #65a9cd!important;
	text-align:right;
}

.rating span {
	float:right!important;
	margin:0!important;
	padding:0!important;
	font-size:11px!important;
	color:#2877c5!important;
	border:0px solid #65a9cd!important;
}

.totalPlays {
	float:right!important;
	margin:0!important;
	padding:0!important;
	font-size:11px!important;
	color:#2877c5!important;
	border:0px solid #65a9cd!important;
	clear:right;
}

#footer {	
	width:100%;
	height:29px;
	margin:0;
	float:left;
	padding:0;
	background:url(../images/footer.png) no-repeat left top;
}

.f-menu {
	margin:0;
	padding:0;
	float:left;
	text-align:center;
	font-size:12px;
	color:#fff;
	line-height:0;
	background:none;
}

.f-menu  ul {	
	margin:0;
	padding:10px 0 0 15px;
	float:left;
}

.f-menu li {
	display:inline;
	list-style-type:none;
	background:none;
    padding: 0px 6px;
	border-right:0px dotted #666;
}

.f-menu li a {
	color:#666;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-decoration: none;
	line-height:18px;
}
.f-menu li a:hover, .f-menu li a.active { 
	color:#000;
}
.f-menu li.item2 {
	border-right:none;

}

.copyright {
	float:right;
	color:#666;
	z-index:5;
	font-family:Arial;
	font-size:11px;
	letter-spacing:0.1px;
	margin:10px 15px 0 0;
}